Page MenuHomePhabricator

VisualEditor: Only show edit summary remaining character countdown for last 99 characters
Closed, ResolvedPublic

Description

T190570: Only show edit summary remaining character countdown for last 99 characters implemented this for the old wikitext editor, but VE uses it's own implementation and still shows the number or remaining characters even if it is very high.

Details

Related Gerrit Patches:
mediawiki/extensions/VisualEditor : masterMWSaveDialog: Display of limit behavior unified with old editor

Event Timeline

Schnark created this task.May 11 2018, 8:07 AM
Restricted Application added a project: VisualEditor. · View Herald TranscriptMay 11 2018, 8:07 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Cirdan added a subscriber: Cirdan.May 13 2018, 8:41 AM

Change 433997 had a related patch set uploaded (by DLynch; owner: DLynch):
[mediawiki/extensions/VisualEditor@master] MWSaveDialog: Display of limit behavior unified with old editor

https://gerrit.wikimedia.org/r/433997

DLynch claimed this task.May 19 2018, 2:35 PM
DLynch edited projects, added VisualEditor (Current work); removed VisualEditor.
DLynch moved this task from Incoming to Code review on the VisualEditor (Current work) board.

Change 433997 merged by jenkins-bot:
[mediawiki/extensions/VisualEditor@master] MWSaveDialog: Display of limit behavior unified with old editor

https://gerrit.wikimedia.org/r/433997

Deskana closed this task as Resolved.May 28 2018, 3:39 PM
Deskana triaged this task as Medium priority.
Vvjjkkii renamed this task from VisualEditor: Only show edit summary remaining character countdown for last 99 characters to p5caaaaaaa.Jul 1 2018, 1:10 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed DLynch as the assignee of this task.
Vvjjkkii raised the priority of this task from Medium to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii edited subscribers, added: DLynch; removed: gerritbot, Aklapper.
CommunityTechBot renamed this task from p5caaaaaaa to VisualEditor: Only show edit summary remaining character countdown for last 99 characters.Jul 1 2018, 6:04 PM
CommunityTechBot closed this task as Resolved.
CommunityTechBot assigned this task to DLynch.
CommunityTechBot lowered the priority of this task from High to Medium.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot edited subscribers, added: gerritbot, Aklapper; removed: DLynch.